#tunaking ul { margin: 0 auto 30px; padding: 0; width: 90%; }
#tunaking ul li { display: inline-block; list-style: none; vertical-align: top; font-size: 18px; line-height: 1.6em; }
.king-main { width: 90%; margin: 0 auto 10px; display: block; }
/*.tunaking-link { display: flex; justify-content: space-between; }*/
#tunaking ul.tunaking-link { width: 90%; }
#tunaking ul.tunaking-link li { width: 20%; }
#tunaking ul.tunaking-link li img { width: 100%; }
#tunaking ul.tunaking-link li img:hover { opacity: .8;}
.tunaking-news { width: 90%; margin: 0 auto; }
.tunaking-news p { color: #FFF; background: #163172; font-size: 26px; padding: 15px 18px; border-radius: 10px; margin-bottom: 10px; }
#tunaking .tunaking-news ul { width: 100%; }
.news-area { background: #FFF; opacity: .9; padding: 10px 30px; border-radius: 10px; clear: both; }
.news-area p { color: #12225F; background: none; font-size: 23px; padding: 10px 10px 10px 0px; border-bottom: 6px double #12225F; border-radius: 0; }
.news-area ul li { width: 12%; margin-right: 2%; font-weight: bold; }
#tunaking .news-area ul li.icon-text { color: #FFF; font-size: 14px; padding: 2px; text-align: center; vertical-align: text-bottom; border-radius: 4px; }
.news-area ul li.icon-color0 { background: #FFF; }
.news-area ul li.icon-color3 { background: #EB5A03; }
.news-area ul li.icon-color2 { background: #4AB134; }
.news-area ul li.icon-color4 { background: #00A1E9; }
.news-area ul li.icon-color1 { background: #0055A7; }
.news-area ul li.icon-color5 { background: #D31777; }
.news-area ul li:last-child { width: 70%; margin-right: 0%; font-weight: normal; }
.news-area ul li a { color: #12225F; font-size: 18px; }
.news-area ul li a:hover { text-decoration: underline; }
.king-more { width: 200px; margin: 0 0 0 auto; }
.king-more img { width: 100%; }

.index-area { width: 800px; margin: 0 auto 30px; background: #FFF; padding: 30px; border-radius: 10px; }
.index-area p.index-border { border-bottom: 2px solid #FFE500; font-size: 20px; font-weight: bold; color: #666; }
.index-area p.movie-border { border-bottom: 2px solid #F00; font-size: 20px; font-weight: bold; color: #666; }
#tunaking .index-area ul li { display: block; padding: 6px; border-bottom: 1px solid #CCC; }
#tunaking .index-area ul li img { vertical-align: text-bottom; margin-right: 10px; }
.king-sub { width: 84%; margin: 0 auto 20px; display: block; }
.text-sub { width: 84%; margin: 0 auto 80px; font-size: 19px; line-height: 1.6em; }
.king-bottom { margin: 0 auto; display: block; width: 50%; }

.special2-5 { margin-bottom: 40px; display: inline-block; }
.special2-5 dl { width: 84%; margin: 0 auto; padding: 0; }
.special2-5 dl dt { float: left; width: 30%; margin: 0 10% 0 0; padding: 0; }
.special2-5 dl dt img { width: 100%; }
.special2-5 dl dd { width: 60%; margin: 0; padding: 0; float: left; font-size: 20px; line-height: 1.8em; color: #000; }
.special2-5 dl dd.title-reason { background: #163172; color: #FFF; font-size: 36px; font-weight: bold; text-align: center; padding: 6px; border-radius: 10px; margin-bottom: 20px; letter-spacing: 6px; line-height: 1.5em; }

#tunaking .h-one { color: #D31777; background: url(../img/title_ul.png) repeat-x center bottom; }
p.title-text1 { width: 84%; margin: 0 auto; background: #D31777; color: #FFF; font-size: 26px; padding: 10px 0; text-align: center; border-top-left-radius: 10px; border-top-right-radius: 10px; }
p.title-text2 { width: 84%; margin: 0 auto; background: #A08347; color: #FFF; font-size: 26px; padding: 10px 0; text-align: center; border-top-left-radius: 10px; border-top-right-radius: 10px; }
p.title-text3 { width: 84%; margin: 0 auto; background: #139183; color: #FFF; font-size: 26px; padding: 10px 0; text-align: center; border-top-left-radius: 10px; border-top-right-radius: 10px; }
.profile-area { width: 84%; margin: 0 auto 80px; padding: 30px; background: #FFF; }
.profile-area2 { width: 84%; margin: 0 auto 80px; padding: 36px; background: #FFF; background-image: url(../img/bg_shinjo.jpg); background-size: 100%; background-repeat: no-repeat; }
.profile-area3 { width: 84%; margin: 0 auto 80px; padding: 38px; background: #FFF; background-image: url(../img/bg_yume.jpg); background-size: 100%; background-repeat: no-repeat; }
.profile-area2 p.inner-text { text-align: center; font-size: 30px; }
.profile-area3 p.inner-text { text-align: center; font-size: 30px; }
.profile-img { width: 24%; float: left; margin-right: 20px; }
.profile-img img { width: 100%; }
/*.profile-text { padding-top: 20px; }*/
 #tunaking .profile-text ul { margin: 0 auto 14px; }
.profile-text ul li { display: inline-block; }
.profile-text ul li:first-child { color: #D31777; width: 120px; }
.ryakureki { clear: both; padding-top: 30px; }
.ryakureki p { background: #12225F; color: #FFF; padding: 8px 16px; border-radius: 6px; width: 100%; letter-spacing: 6px; }
#tunaking .ryakureki ul { width: 100%; margin: 0; padding: 10px 0; border-bottom: 1px solid #999; }
.ryakureki ul li { display: inline-block; }
.ryakureki ul li:first-child { color: #12225F; width: 16%; }
.ryakureki ul li:last-child { width: 82%; }
#tunaking .ryakureki ul:last-child { border-bottom: 0px; }
#tunaking .slide-area { width: 84%; margin: 0 auto; }
#tunaking ul.slick-dots { width: 100%; bottom: -70px; }
#show .tunaking-news { width: 84%; }
#show .tunaking-news p { font-size: 23px; text-align: center; }
#show .tunaking-news p.show-text { background: none; color: #000; padding: 0; text-align: left; font-size: 19px; line-height: 1.6em; }
#report .news-area p.report-date { color: #000; border: none; font-size: 17px; }
#report .news-area p.report-text, #report .news-area div.report-text { color: #000; border: none; font-size: 19px; line-height: 1.6em; }
#report .news-area ul.report-image { width: 100%; }
#report .news-area ul.report-image li { display: inline-block; width: 48%; }
#report .news-area ul.report-image li:first-child { margin-right: 4%; }
#report .news-area ul.report-image li img { width: 100%; }
#legend p.text-sub span.text-title { color: #000; font-weight: bold; font-size: 24px; margin-bottom: 10px; display: block; }
#legend .king-prof { width: 50%; margin: 100px auto 0; display: block; }
#tunaking .index-area ul { width: 100%; }
#zanmai .tunaking-news p.show-text { background: none; color: #000; padding: 0; text-align: left; font-size: 19px; line-height: 1.6em; }
#zanmai .tunaking-news p { text-align: left; }
#zanmai .tunaking-news span.zanmai-title { color: #12225F; font-size: 24px; margin:20px 0; display: block; }
#zanmai .image-area { width: 80%; margin: 0 auto; }
#zanmai .image-area img { width: 100%; margin-bottom: 80px; }
.legend-title { width: 84%; background: #D31777; color: #FFF; text-align: center; padding: 15px; margin: 0 auto 20px; font-size: 30px; font-weight: bold; position: relative; border-radius: 10px; }
.legend-title span { font-size: 24px; position: absolute; left: 3%; top: 20px; font-weight: bold; letter-spacing: 1.6px; }

@media(max-width: 1400px) {
.index-area { width: 700px; } .special2-5 dl dd.title-reason { letter-spacing: 0; } #tunaking .profile-area ul li { font-size: 16px; } .profile-area2 { padding: 20px; } .profile-area3 { padding: 16px; } #tunaking .profile-text ul { margin: 0 auto 10px; }
}
@media(max-width: 1000px) {
.profile-area2, .profile-area3 { background-image: none; } #tunaking ul.slick-dots { display: none !important; }
}
@media(max-width: 480px) {
.news-area { padding: 10px;} .news-area ul li { width: 40%; font-size: 16px; } .news-area ul li:last-child { width: 100%; } .news-area ul li a { font-size: 16px; } .king-sub { width: 100%; } .text-sub { width: 100%; font-size: 16px; } .index-area { width: 100%; padding: 10px; } .special2-5 dl { width: 100%; } .special2-5 dl dt img { display: none; } .special2-5 dl dd { width: 100%; line-height: 1.4em; font-size: 16px; } .special2-5 dl dd.title-reason { width: 100%; font-size: 24px; } .king-bottom { width: 80%; } #tunaking .index-area ul li a { font-size: 16px; } #tunaking .index-area ul li img { vertical-align: text-top; width: 20px; margin-right: 6px; } #tunaking ul { width: 100%; margin: 0 auto; } .king-main { width: 100%; } .tunaking-news { width: 100%; } #tunaking ul li { font-size: 16px; } .tunaking-link { display: block; } .tunaking-link li { display: inline-block; width: 32%; margin-bottom: 10px; } #tunaking .tunaking-news ul { margin: 0 auto 20px; } .tunaking-news p { font-size: 23px; } .news-area p { font-size: 18px; letter-spacing: -0.5px; } .news-area ul li:last-child { margin-top: 5px; } #tunaking .news-area ul li.icon-text { font-size: 12px; } #tunaking ul.tunaking-link { width: 100%; } #tunaking ul.tunaking-link li { width: 33.3%; } #tunaking ul.tunaking-link li:nth-child(4) { margin-left: 16.6%} p.title-text1, p.title-text2, p.title-text3 { width: 100%; font-size: 18px; } .profile-area { width: 100%; } .profile-img { width: 100%; float: none; } #tunaking .profile-area ul li { display: block; } #tunaking .profile-area ul { margin-bottom: 20px; } #tunaking .ryakureki ul li { width: 100%; } .profile-area2, .profile-area3 { width: 100%; } #tunaking .slide-area { width: 100%; } .profile-area2 p.inner-text, .profile-area3 p.inner-text { font-size: 20px; } #show .tunaking-news { width: 100%; } #tunaking .news-area ul li.icon-color0 { display: none; } #report .news-area ul li { vertical-align: baseline; } #report .news-area p.report-text { font-size: 16px; } #legend p.text-sub span.text-title { font-size: 16px; } #legend .king-prof { width: 80%; } #zanmai .tunaking-news span.zanmai-title { font-size: 20px; } #zanmai .tunaking-news p.show-text { font-size: 16px; } #zanmai .image-area { width: 100%; } #zanmai .image-area img { margin-bottom: 40px; } #legend .king-prof { margin: 50px auto 0; } .legend-title { width: 100%; font-size: 20px; } .legend-title span { float: none; position: static; font-size: 20px; }
}